#!/usr/local/bin/python
from PyNjoy import *
from os import uname
jeff3p1 = PyNjoy()
jeff3p1.evaluationName = "/tmp/debug_Jeff3.1.1_U235"
jeff3p1.execDir = "../" + uname()[0]
jeff3p1.nstr = 37
jeff3p1.iwt = 4
jeff3p1.Espectra = None
jeff3p1.autolib = (4.632489, 1.0e4, 0.0005)

jeff3p1.scatteringLaw = None
jeff3p1.temperatures = ( 293., 550. )
jeff3p1.fission = None
jeff3p1.dilutions = None

jeff3p1.hmat = "U235"
jeff3p1.mat = 9228
jeff3p1.evaluationFile = "$HOME/evaluations/Jeff3.1.1/JEFF311N_0_IND/JEFF311N9228_0.ASC"
jeff3p1.fission = 2 # fission with delayed neutrons
jeff3p1.ss = (4.632489, 1.0e4)
jeff3p1.potential = 11.6070
jeff3p1.dilutions = ( 1.e10, 100.0 )
jeff3p1.purr = 1
jeff3p1.pendf()
jeff3p1.gendf()
jeff3p1.draglib()
