#!/usr/local/bin/python
from PyNjoy import *
from os import uname
jeff3p1 = PyNjoy()
jeff3p1.evaluationName = "/tmp/shem295_Jeff3.1.1_Pu239"
jeff3p1.execDir = "../" + uname()[0]
jeff3p1.nstr = 25
jeff3p1.iwt = 4
jeff3p1.Espectra = None
jeff3p1.autolib = (4.632489, 1.11377e4, 0.0005)

jeff3p1.scatteringLaw = None
jeff3p1.temperatures = ( 293., 550. )
jeff3p1.fission = None
jeff3p1.dilutions = None

jeff3p1.hmat = "Pu239"
jeff3p1.mat = 9437
jeff3p1.evaluationFile = "$HOME/evaluations/Jeff3.1.1/JEFF311N_0_IND/JEFF311N9437_0.ASC"
jeff3p1.fission = 2 # fission with delayed neutrons
jeff3p1.ss = (4.632489, 3.206464e5)
jeff3p1.potential = 10.8897
jeff3p1.dilutions = ( 1.e10, 10000.0 )
jeff3p1.purr = 1
#jeff3p1.pendf()
#jeff3p1.gendf()
jeff3p1.draglib()
